---
layout: docs
page_title: 'Commands: acl token info'
description: >
  The token info command is used to fetch information about an existing ACL
  token.
---

# Command: acl token info

The `acl token info` command is used to fetch information about an existing ACL token.

## Usage

```plaintext
nomad acl token info <token_accessor_id>
```

The `acl token info` command requires an existing token's AccessorID.

## General Options

@include 'general_options_no_namespace.mdx'

## Examples

Fetch information about an existing ACL token:

```shell-session
$ nomad acl token info 1b60edc8-e4ed-08ef-208d-ecc18a90ccc3
Accessor ID  = 1b60edc8-e4ed-08ef-208d-ecc18a90ccc3
Secret ID    = e4c7c80e-870b-c6a6-43d2-dbfa90130c06
Name         = example-acl-token
Type         = client
Global       = false
Create Time  = 2022-08-23 12:17:35.45067293 +0000 UTC
Expiry Time  = 2022-08-23 20:17:35.45067293 +0000 UTC
Create Index = 142
Modify Index = 142
Policies     = [example-acl-policy]

Roles
<none>
```
